<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37cdd325e04823ce865cbf6bd8a74de1">
  <dict>
    <!--2020-05-27 09:36:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
